<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./mainCss.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

</head>

<body>
    <div class="container">
        <div class="myLeft">
            <h2 class="h1Login">Login</h2>
            <div class="inputs">
                <input placeholder="username" class="input" type="text">
                <input placeholder="password" class="input" type="text">
            </div>
            <div class="buttons">
                <button type="button" class="btn btn-outline-primary myButton">Login</button>
                <button type="button" class="btn btn-primary myButton">Registration</button>
            </div>
        </div>
        <div class="myRight">
            <img class="img" src="./assets/img.png" alt="image">
        </div>

    </div>

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</body>

</html>